@charset "UTF-8";

/* ------------------------------------------
	about index
------------------------------------------ */
/* ----- interview -- */
.p-about-interview__slider-swiper.swiper {
    height: -webkit-fill-available;
}
/* ----- btn -- */
.c-btn {
    padding-right: 1rem;
}

/* ------------------------------------------
	about about
------------------------------------------ */
.about-table table {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #b3b3b3;
	-webkit- box-sizing: border-box;
	box-sizing: border-box;
	line-height:1.7;
}
.about-table table th,
.about-table table td {
	padding: 2rem;
	border: 1px solid #b3b3b3;
}
.about-table table th {
	font-weight: bold;
	text-align: center;
	background-color: #f8f8f8;
	width: 20%;
	padding: 2rem 1rem;
}

/* ------------------------------------------
	about book
------------------------------------------ */
.about-table {
	padding-bottom:2rem;
}
.p-article__contents.about-book figure {
	max-width:70%;
	margin:1.5rem auto;
}
.p-article__contents.about-book figure p {
	text-align:center
}
@media screen and (min-width: 751px) {
.p-article__contents.about-book figure {
	max-width:40%;
	margin-top:2rem;
}
}

/* ------------------------------------------
	about / interview
------------------------------------------ */

@media screen and (min-width: 751px) {
	.p-interview-fv__img {
	}
	.p-interview-fv__img img {
        aspect-ratio: 1100 / 287.7;
        border-top-left-radius: 3.875rem;
        border-bottom-right-radius: 3.875rem;
	object-position:top;
	}
}

/* ------------------------------------------
	about / history
------------------------------------------ */

@media screen and (min-width: 751px) {
	.p-history-fv__img {
	}
	.p-history-fv__img img {
        aspect-ratio: 1100 / 287.7;
        border-top-left-radius: 3.875rem;
        border-bottom-right-radius: 3.875rem;
	object-position:center;
	}
}